# -*- encoding: utf-8 -*-
# stub: rdtool 0.6.39 ruby lib

Gem::Specification.new do |s|
  s.name = "rdtool".freeze
  s.version = "0.6.39".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/uwabami/rdtool/issues", "changelog_uri" => "https://github.com/uwabami/rdtool/blob/main/HISTORY", "source_code_uri" => "https://github.com/uwabami/rdtool" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Youhei SASAKI".freeze]
  s.date = "2026-03-17"
  s.description = "RDtool parses RD documents and converts them to formats such as HTML and roff. It also includes utilities for working with RD embedded in Ruby source files.".freeze
  s.email = "uwabami@gfd-dennou.org".freeze
  s.executables = ["rd2".freeze, "rdswap.rb".freeze]
  s.files = ["bin/rd2".freeze, "bin/rdswap.rb".freeze]
  s.homepage = "https://github.com/uwabami/rdtool".freeze
  s.licenses = ["GPL-2.0-or-later".freeze, "Ruby".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.2".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Formatter and converter for RD documents.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<nkf>.freeze, [">= 0.1".freeze, "< 1.0".freeze])
  s.add_development_dependency(%q<racc>.freeze, ["~> 1.4".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, ["~> 3.0".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
end
